Your API key. Create one in Ocoya. Authorization: Bearer <key> works too.
API Reference
List Studio templates
Returns Studio templates that can be used as visual references for AI-generated posts.
List Studio templates
curl --request GET \
--url https://www.app.ocoya.com/api/_public/v1/studio-templates \
--header 'X-API-Key: <api-key>'{
"total": 1,
"totalFiltered": 1,
"totalAll": 24,
"data": [
{
"id": "design_123",
"name": "Product launch",
"image": "https://cdn.ocoya.com/prod/template/preview.png",
"thumbnail": "https://cdn.ocoya.com/prod/template/preview.png",
"pageThumbnails": [
"https://cdn.ocoya.com/prod/template/preview.png"
],
"pagesCount": 1,
"width": 1080,
"height": 1080
}
]
}Authorizations
Query Parameters
Was this page helpful?